[Details]
Name=Xdown2 Portable
AppId=Xdown2Portable
Publisher=xdown
Homepage=https://xdown.org/index.htm
Category=Internet
Description=免费无广告的idm / torrent 合成体
Language=Multilingual

[Version]
PackageVersion=2.0.5.1
DisplayVersion=2.0.5.1

[Control]
Icons=1
Start=Xdown2Portable.exe
